Latest 1.2.4
Homepage https://github.com/Tap-Payments/TapCardValidator-iOS
License MIT
Platforms ios 8.0, requires ARC
Authors

TapCardValidator-iOS

Card Validation library for iOS

Latest podspec

{
    "name": "TapCardValidator",
    "platforms": {
        "ios": "8.0"
    },
    "swift_version": "4.2",
    "summary": "Bank cards validation library",
    "requires_arc": true,
    "version": "1.2.4",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Tap Payments": "[email protected]"
    },
    "homepage": "https://github.com/Tap-Payments/TapCardValidator-iOS",
    "source": {
        "git": "https://github.com/Tap-Payments/TapCardValidator-iOS.git",
        "tag": "1.2.4"
    },
    "source_files": "TapCardValidator/Source/*.swift"
}

Pin It on Pinterest

Share This